CVE-2007-5963

Priority
Negligible
Description
Unspecified vulnerability in kdebase allows local users to cause a denial
of service (KDM login inaccessible, or resource consumption) via unknown
vectors.
References
Notes
jdstrand> DoS, but can be easily worked around and requires an unlikely setup
jdstrand> gutsy fixed in -updates 4:3.5.8-0ubuntu2.1
kees> this is an annoying local DoS, but not something we'll issues a security update for.
Package
Upstream:released (3.5.9)
Ubuntu 8.04 LTS (Hardy Heron):not-affected (4:3.5.9-0ubuntu6)
Patches:
Patch:http://websvn.kde.org/branches/KDE/3.5/kdebase/kdm/backend/inifile.c?r1=587959&r2=746023
More Information

Valid XHTML 1.0 Strict

Updated: 2012-06-01 15:22:48 UTC (commit 5347)